body {
  /* footer yuksekligi kadar üstten margin */
  margin-bottom: 120px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #CCC;
	color: #e1e1e1;
}
body.arasayfa {
 -moz-background-size: cover;
 background-size: cover;
 margin-bottom: 80px !important;
}
@media only all and (max-width: 1024px) and (max-height: 768px) {
body.arasayfa {	
 -moz-background-size: 1024px 768px;
 background-size: 1024px 768px;
}
}
.kurumsal { background: #111 url(../images/bg/bg-kurumsal.jpg) center bottom fixed no-repeat; }
.iletisim { background: #111 url(../images/bg/bg-kurumsal.jpg) center center fixed no-repeat; }
.haberler { background: #111 url(../images/bg/bg-kurumsal.jpg) center center fixed no-repeat; }
.referanslar { background: #111 url(../images/bg/bg-kurumsal.jpg) center center fixed no-repeat; }
.urunler { background: #111 url(../images/bg/bg-urunler.jpg) center top fixed no-repeat; }
.banyo-mobilyalari { background: #111 url(../images/bg/bg-banyo-dolabi.jpg) center center fixed no-repeat; }
.isitma-grubu { background: #111 url(../images/bg/bg-isitma-grubu.jpg) center center fixed no-repeat; }
.akrilik-kabin { background: #111 url(../images/bg/bg-akrilik-kabin.jpg) center bottom fixed no-repeat; }
.duvar-kagidi { background: #111 url(../images/bg/bg-duvar-kagidi.jpg) center center fixed no-repeat; }
.ithal-seramik-granit { background: #111 url(../images/bg/bg-ithal-seramik-granit.jpg) center center fixed no-repeat; }
.mutfak { background: #111 url(../images/bg/bg-mutfak.jpg) center bottom fixed no-repeat; }
.ankastre { background: #111 url(../images/bg/bg-ankastre.jpg) center center fixed no-repeat; }
.kapi-celik-kasa { background: #111 url(../images/bg/bg-kapi-celik-kasa.jpg) center center fixed no-repeat; }
.seramik { background: #111 url(../images/bg/bg-seramik2.jpg) center center fixed no-repeat; }
.mozaik { background: #111 url(../images/bg/bg-mozaik.jpg) center center fixed no-repeat; }
.vitrifiye { background: #111 url(../images/bg/bg-vitrifiye.jpg) center center fixed no-repeat; }
.gomme-rezervuar { background: #111 url(../images/bg/bg-gomme-rezervuar.jpg) center center fixed no-repeat; }
.armatur { background: #111 url(../images/bg/bg-armatur.jpg) center center fixed no-repeat; }
.boya { background: #111 url(../images/bg/bg-boya.jpg) center center fixed no-repeat; }
.banyo-aksesuar { background: #111 url(../images/bg/bg-banyo-aksesuar.jpg) center center fixed no-repeat; }
.seramik-profili { background: #111 url(../images/bg/bg-seramik-profili.jpg) center center fixed no-repeat; }
.parke { background: #111 url(../images/bg/bg-parke.jpg) center center fixed no-repeat; }


html {
  position: relative;
  min-height: 100%;
}

#footer {
  position: fixed;
  bottom: 0px;
	width: 100%;
  /* Set the fixed height of the footer here */
  height: 90px;
}

a:hover, a:active {
	text-decoration: none !important;
}

.kapla {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 0;
  background: transparent url(../images/bg-kapla.png) repeat top left;
	opacity: .0001;
}

.arababa { margin-top: 15px; background: url(../images/bg_alpha60.png) repeat; padding-top: 20px; padding-bottom: 20px; }
.arababa h1 { font-size: 18px; line-height: 32px; }
.arababa h2 { font-size: 15px; }

/*********************************************
**************************************HEADER*/
.koyu {
	background: url(../images/bg_alpha60.png) repeat;
	min-height: 115px;
}
.siyah { 
	background-color: #000;
	min-height: 115px;	
}
.beyaz { 
	/*background: url(../images/bg-byz.png) repeat;*/
	min-height: 115px;	
}

#header-sag {
	position: relative;
	z-index: 1;
	padding-top: 10px;
	background: url(../images/bg_alpha60.png) repeat;
}
#header-sag p {	
	font: normal 9px/11px Arial,Helvetica,sans-serif;
	color: #CCC;
	margin-bottom: 1px;
}
#header-sag p a { font-size: 9px; }
#header-sag ul {
	list-style-type: none;
	margin: 0;	
}

#header-sag ul li {
	margin-right: 5px;
	width: 24px;
	height: 24px;
	float: left;
}
#header-sag ul li a {
	display: block;
	width: 30px;
	height: 24px;
	text-indent: -9999em;
	padding: 0 5px;
}
#header-sag ul li a:hover {
	opacity: 0.9;
}
.turkce { background: url(../images/tr.png) center no-repeat; opacity: .5; }
.english { background: url(../images/en.png) center no-repeat; opacity: .5;  }
.gecerli { background-color: #000; opacity: 1; }

/*******************************************
************************************MENU*/
#toggle1 {
	/*color: #c7c7c7;*/color: #212121;
	margin-top: 5px;
	float: right;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
a#toggle:active, a:active#toggle { text-decoration: none; }
.menu{
	background-image: url(../images/bg_alpha60.png);
	padding-top:30px;
	padding-bottom:30px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ccc;
}

.menu ul {
	margin: 0;
	padding: 0 8px 0 16px;
}
.menu ul ul {
	padding: 0 0 0 10px;
}

.menu li{
	padding-left:0px;
	padding-top:2px;
	list-style-type:none;
}

.menuitem_selected{
	color:#DF8600 !important;
}

.menu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ccc;
	text-decoration: none;	
}

.menu a:link{
	color:#ccc;
}

.menu a:hover{
	color:#B6340E;	
}

.menu_header_link{
	position:relative;
	top:78px;		
	margin-left:196px;	
}



#home {
	margin-top: 20px;
	margin-bottom: 32px;
	background: url(../images/bg_alpha60.png) repeat;
}

#home h2 {
	font: 11px/15px Arial,Helvetica,sans-serif;
	color: #FFC501;
}

#home ul {
	list-style-type: none;
	margin:0;
	padding:0;
}
#home li {
	margin-bottom: 15px;
}
#home li a {
	display: block;
	border: 1px solid #212121;
}
#home li a:hover {
	border: 1px solid #F9D423;
}
#home li img {
	display: block;
}
#home li span {
	display: block;
	background: url(../images/siyah-tr3-bg.png) repeat;
	padding: 3px 5px;
	color: #fff;
	font-size: 12px;
}

/*******************************************
************************************ARA*/
#ara {
	margin-top: -44px;
	margin-bottom: 32px;
	background: url(../images/siyah-tr-bgkoyu.png) repeat;
}
#ara h1 {
	font: 18px/18px 'Oswald', sans-serif;
	color: #fff;
	margin-bottom: 0;
}
#ara h2 {
	font: 15px/15px 'Oswald', sans-serif;
	color: #F9D423;
	margin: 5px 0 0 0;
}
#ara h2 span {
	margin-left: 5px;
	font-size: .8em;
	color: #fff;
}
#ara h2 span:before {
	content: '› ';
}
.marka {
	margin: 0 0 10px 0;
	clear: left;
	background-color: #000;
	padding: 1px;
}
.marka img {
	display: inline-block;
	margin-right: 20px;
	float: left;
}

.marka h4 {
	font: 700 16px/32px 'Oswald', sans-serif;
	color: #e6e6e6;
	height: 32px;
}
.marka p {
 margin-top: 20px;
}

ul.gorseller {
	list-style-type: none;
	margin: 0 0 20px 0;
	padding: 0;
}

ul.gorseller li {
	float: left;
	width: 160px;
	height: 160px;
	margin: 0 5px 10px 0;
	padding: 0;
	position: relative;
	border: 1px solid #111;
}
ul.gorseller li img {
	display: block;
	width: 158px;
	height: 158px;
}
ul.gorseller li span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 158px;
	height: 30px;
	line-height: 30px;
	background-color: #fff;
	text-align: center;
}

/********************************************
*********************************ICERIK*/
.breadcrumb {
	background-color: #111;
	float: right;
}
.breadcrumb li.active {
	color: #777;
}
.breadcrumb a {
	color: #a3a3a3;
}
.breadcrumb a:hover {
	text-decoration: none;
	color: #c7c7c7;
}

.marka {
	padding: 15px 0;
	background: transparent url(../images/pattern.png) repeat top left;
	margin-bottom: 10px;
}
.thumbnail { background-color: #111; color: #888; border: 1px solid #000; padding: 2px; text-align: center; font: normal 1.0em/1.5em 'PT Sans Narrow', sans-serif !important;}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
  border-color: #cc2229; text-decoration: none; color: #ed1c24;
}
a.thumbnail:hover { box-shadow:0 0 8px -1px #ed1c24 }
img.marka-logo { opacity: .7; }
.col-xs-5 p:last-child { clear: both; margin-top: 15px; padding-top: 15px; }
.urun-liste li { width: 30%; margin-right: 1%; float: left; }
.urun-liste li a { color: #FFC501; }
.urun-liste li a:hover { color: #FFF; }
.liste li { float: left; width: 48%; margin-right: 1%; }
a.thumbnail span em { float: right; padding: 0px 6px 2px 6px; background-color: #82b8dc; margin-top: 2px; line-height: 14px;color: #fff; border-radius: 1px;}

/*******************************************
************************************FOOTER*/
.alt {
	position: relative;
	height: 50px;
	background-color: #000;
}
#footer p { clear:both; padding: 0px 15px 0 12px; font-size: 11px; color: #fff; }
#footer .footer-menu {
	list-style-type: none;
	margin: 0;
	padding: 12px 5px 5px 5px;
}
#footer .footer-menu li {
	font-size: 11px;
	float: left;
	padding: 0px 6px 0px 6px;
	border-right: 1px solid #777;
	line-height: 13px;
	margin: 0;
}
#footer .footer-menu li:last-child { border: none;}
#footer .footer-menu a {
	font-size: 11px;
	color: #e1e1e1;
}
#footer .footer-menu a:hover {
	text-decoration: none;
	color: #888;
}



.duyuru {
	height: 40px;
	background: url(../images/bg_alpha60.png) repeat;
}
.duyuru h5 {
	padding-top: 4px;
	color: #F9D423;
	font-family: Arial,Helvetica,sans-serif;
}
.duyuru #duyurular {
	color: #fff;
	font: 12px Arial,Helvetica,sans-serif;
	margin-top: 14px;
}

.duyuru #duyurular li span { padding-left: 10px; font-size: .8em; }

.sos {
	position: absolute;
	top:12px; right: 5px;
	margin: 0;
}

.sos ul {
	list-style-type: none;
	margin: 0;	
}

.sos ul li {
	margin-right: 5px;
	width: 24px;
	height: 24px;
	float: left;
}
.sos ul li a {
	display: block;
	width: 24px;
	height: 24px;
	text-indent: -9999em;
}
.sos ul li a:hover {
	opacity: 0.8;
}
.facebook { background: url(../images/facebook-sb.png) no-repeat; }
.twitter { background: url(../images/twitter-sb.png) no-repeat; }
.instagram { background: url(../images/instagram-sb.png) no-repeat; }



/* YAZI VS STILLER */
hr { border-color: #393939; }
.oranj { color: #FFC501; font-weight: bold; }


/********************************************
*********************************RESPONSIVE*/
@media (min-width: 979px) {
  .container {
    max-width: 960px;
  }
}

@media (max-width: 770px) {
	.koyu {
		min-height: 48px;
	}
}

@media (max-width: 728px) {
  body {
    margin-bottom: 40px;
  }
	#footer {
		height: 50px;
	}
	.koyu {
		min-height: 48px;
	}
	#footer p {
		font-size: 11px;
		font-family: 'PT Sans Narrow', sans-serif;
	}
}



/* EKLEMELER */
.jquery-lightbox-mode-image{ height: 99% !important; }
.jquery-lightbox-mode-html { height: 394px !important; }
img.sabitle { width: 320px !important; height: 160px !important; }

.oswald { font: 300 14px/20px 'Oswald', sans-serif; }